Bug 1760997 - EPEL7 - fcitx-qt5 won't install on RHEL 7.7
Summary: EPEL7 - fcitx-qt5 won't install on RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fcitx-qt5
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7-Deps
TreeView+ depends on / blocked
 
Reported: 2019-10-11 21:31 UTC by Troy Dawson
Modified: 2019-10-28 14:24 UTC (History)
2 users (show)

Fixed In Version: fcitx-qt5-1.2.3-10.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-28 14:24:05 UTC


Attachments (Terms of Use)

Description Troy Dawson 2019-10-11 21:31:59 UTC
Current fcitx-qt5 for EPEL7 (fcitx-qt5-1.2.2-2.el7) requires
  qt5-qtbase-5.9.2
RHEL 7.7 has
  qt5-qtbase-5.9.7

Please fix this package so that it can be installed in RHEL 7.7.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Fedora Update System 2019-10-12 00:58:43 UTC
FEDORA-EPEL-2019-e9d5f68b90 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e9d5f68b90

Comment 2 Fedora Update System 2019-10-13 03:15:06 UTC
fcitx-qt5-1.2.3-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e9d5f68b90

Comment 3 Fedora Update System 2019-10-28 14:24:05 UTC
fcitx-qt5-1.2.3-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.